Bug 1303393 - postgresql-pgpool-II-3.5.1 is available
postgresql-pgpool-II-3.5.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: postgresql-pgpool-II (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:37 EST by Upstream Release Monitoring
Modified: 2016-05-31 15:58 EDT (History)
4 users (show)

See Also:
Fixed In Version: postgresql-pgpool-II-3.5.2-1.fc24 postgresql-pgpool-II-3.2.15-1.el6 postgresql-pgpool-II-3.4.6-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 04:13:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.5.0 (#1303393) (1.01 KB, patch)
2016-01-31 07:37 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.90 KB, patch)
2016-04-04 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:37:08 EST
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.3-3.fc24
URL: http://pgpool.net/mediawiki/index.php/Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:37:32 EST
Created attachment 1119849 [details]
[patch] Update to 3.5.0 (#1303393)
Comment 2 Upstream Release Monitoring 2016-01-31 07:50:33 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757216
Comment 3 Upstream Release Monitoring 2016-01-31 12:37:03 EST
jmlich's postgresql-pgpool-II-3.5.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715005
Comment 4 Upstream Release Monitoring 2016-02-04 20:26:45 EST
releng's postgresql-pgpool-II-3.5.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=728676
Comment 5 Upstream Release Monitoring 2016-04-04 08:17:56 EDT
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.5.0-2.fc24
URL: http://pgpool.net/mediawiki/index.php/Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3698/
Comment 6 Upstream Release Monitoring 2016-04-04 08:18:18 EDT
Patching or scratch build for postgresql-pgpool-II and version 3.5.0 FAILED.
See for details
Comment 7 Upstream Release Monitoring 2016-04-04 08:18:20 EDT
Created attachment 1143319 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 8 Upstream Release Monitoring 2016-04-04 08:18:23 EDT
Patches were not touched. All were applied properly
Comment 9 Upstream Release Monitoring 2016-04-04 08:40:19 EDT
jmlich's postgresql-pgpool-II-3.5.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750884
Comment 10 Fedora Update System 2016-04-04 08:50:15 EDT
postgresql-pgpool-II-3.5.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c764acd1da
Comment 11 Fedora Update System 2016-04-04 15:22:28 EDT
postgresql-pgpool-II-3.5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c764acd1da
Comment 12 Fedora Update System 2016-05-09 02:38:07 EDT
postgresql-pgpool-II-3.4.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-949b4aac18
Comment 13 Fedora Update System 2016-05-09 02:38:22 EDT
postgresql-pgpool-II-3.5.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eea76823c
Comment 14 Fedora Update System 2016-05-09 02:38:33 EDT
postgresql-pgpool-II-3.2.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-97f4b0b34a
Comment 15 Fedora Update System 2016-05-10 14:50:12 EDT
postgresql-pgpool-II-3.2.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-97f4b0b34a
Comment 16 Fedora Update System 2016-05-10 15:26:54 EDT
postgresql-pgpool-II-3.4.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-949b4aac18
Comment 17 Fedora Update System 2016-05-10 16:31:19 EDT
postgresql-pgpool-II-3.5.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eea76823c
Comment 18 Fedora Update System 2016-05-31 04:13:19 EDT
postgresql-pgpool-II-3.5.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-05-31 09:49:26 EDT
postgresql-pgpool-II-3.2.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-05-31 15:58:02 EDT
postgresql-pgpool-II-3.4.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.